[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: modules



> Look for "__cris__". Busybox insmod will report an #error if it
> doesn't support the arch you try to compile it for. Maybe you use an
> old version?

Think i know now. I looked in latest Busybox realese (v0.60.2) and 
devboard_lx 2.0 and it's not in any of them. But in 2.1 I found it. 
However, it's an "old" version of busybox in this release... Does Axis 
distribute there busybox patch so I can apply it for later busybox 
versions?

BR
/Ronny